@charset "utf-8";
 
/*left_menu_ltstyle*/
.left_menu_ltstyle li{

}
.left_menu_ltstyle .title{
	color:#000000;
	padding:0px;
	padding-left:15px;
	padding-bottom:5px;
	padding-top:3px;
	font-size:1.2em;
	font-weight:bold;
	border-top:1px #f0f0f0 solid;
	border-left:1px #f0f0f0 solid;
	border-right:1px #f0f0f0 solid;
	background: url(../../images/background/selectba_bg_02.jpg) repeat-x bottom;
	line-height:1.5em;
}
.left_menu_ltstyle .lt_separate{
	margin-bottom:20px;
	margin-top:8px;
}
.left_menu_ltstyle a.lt_link{
	line-height:2.4em;
	display:block;
	background-image:url(../../images/layout/leftmenu/leftmenu_3_link.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	padding-left:23px;
	margin-left:15px;
}
.left_menu_ltstyle a.lt_link:link,.left_menu_ltstyle a.lt_link:visited {
 	color:#0066CC;
	text-decoration:underline;
}
.left_menu_ltstyle a.lt_link:hover {
	color:#009900;
	text-decoration:none;
	background-image:url(../../images/layout/leftmenu/leftmenu_3_hover.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}
.left_menu_ltstyle a.lt_link:active {
	color:#33CC33;
	text-decoration:none;	
}
.left_menu_ltstyle .bd_01{
border-bottom:3px #3399FF solid;	
}
.left_menu_ltstyle .bd_02{
border-bottom:3px #FFCC00 solid;	
}
.left_menu_ltstyle .bd_03{
border-bottom:3px #7EB408 solid;	
}
.left_menu_ltstyle .bd_04{
border-bottom:3px #3399FF solid;	
}

